package controllers

import (
	"github.com/kataras/iris/v12"
	"github.com/kataras/iris/v12/mvc"
)

// 项目-账号设置
func (c *ProjectController) GetAccountSetting() mvc.Result {
	return mvc.View{
		Name: "project/account/setting.html",
		Data: iris.Map{
			"Title":   "账号设置",
			"Channel": "project",
			"Action":  "project",
			"Menu":    "accountSetting",
		},
		Layout: "project/layout.html",
	}
}
